<component name="libraryTable">
  <library name="support-core-ui-25.3.1">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.android/build-cache/270b830641e4b718f29391b21dfcd4021111fbed/output/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/270b830641e4b718f29391b21dfcd4021111fbed/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/270b830641e4b718f29391b21dfcd4021111fbed/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://E:/alatandroid/Sdk/extras/android/m2repository/com/android/support/support-core-ui/25.3.1/support-core-ui-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>